PS-Resources-1.0
FontOutline
.
//usr/openwin/lib/locale/zh_TW/X11/Resource/Font
FontOutline
Kai-Medium=Kai-Medium.ps
Ming-Light=Ming-Light.ps
Kai-Medium-H=Kai-Medium-H.ps
Ming-Light-H=Ming-Light-H.ps
.
